#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: microlens-aeson
version: 2.2.0.1
id: microlens-aeson-2.2.0.1-IuDY8F1ydLk9RXN2j86m
key: microlens-aeson-2.2.0.1-IuDY8F1ydLk9RXN2j86m
license: MIT
copyright: Copyright (C) 2012 Paul Wilson
           Copyright (C) 2013 Edward A. Kmett
           Copyright (C) 2015 Colin Woodbury
maintainer: Colin Woodbury <colingw@gmail.com>
stability: provisional
homepage: http://github.com/fosskers/microlens-aeson/
synopsis: Law-abiding lenses for Aeson, using microlens.
description:
    Law-abiding lenses for Aeson, using microlens.
category: Numeric
author: Colin Woodbury
exposed: True
indefinite: False
exposed-modules:
    Lens.Micro.Aeson
hidden-modules: Lens.Micro.Aeson.Internal
abi: b638da15407dd39a6194db4630af5542
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/microlens-aeson-2.2.0.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/microlens-aeson-2.2.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/microlens-aeson-2.2.0.1
hs-libraries: HSmicrolens-aeson-2.2.0.1-IuDY8F1ydLk9RXN2j86m
depends:
    aeson-1.2.1.0-4B0AgiChYBfAqHGTNuDPfn
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm base-4.10.0.0
    bytestring-0.10.8.2 microlens-0.4.8.1-HUhGDwljLwYJLac51xSk3I
    scientific-0.3.5.2-KczHvPTRxl0EYfM8aLeb6Q
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
abi-depends: aeson-1.2.1.0-4B0AgiChYBfAqHGTNuDPfn=de27a328e189bca785104a080be3af69
             attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=754c9623208b731856696d360a56d5ab
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             microlens-0.4.8.1-HUhGDwljLwYJLac51xSk3I=4988add406c5dfc36bb9275a8f627206
             scientific-0.3.5.2-KczHvPTRxl0EYfM8aLeb6Q=4e1885ea3bd9d96a68a990bad22946fe
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
haddock-interfaces: /usr/share/doc/haskell-microlens-aeson/html/microlens-aeson.haddock
haddock-html: /usr/share/doc/haskell-microlens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

